Those pesky “Could not validate SAML Token” exceptions…

If you get the following entry in your J2EE application server log, chances are high that it is caused by your Adobe LiveCycle ES Workbench sessions expiring. The solution is to re-authenticate Workbench.

Could not validate SAML Token — Assertion is not valid. Current time is greater than NOTonOrAfter time specified in the Assertion

VN:F [1.9.22_1171]
Was this helpful? Please rate the content.
Rating: 0.0/10 (0 votes cast)
This entry was posted in Uncategorized. Bookmark the permalink.

Comments are closed.